DECIBEL-AUDIO-PLAYER-REMOTE(1)

NAME
decibel-audio-player-remote - Control Decibel Audio Player remotely

SYNOPSIS
Usage: decibel-audio-player-remote command [arg1 arg2...]

DESCRIPTION
decibel-audio-player-remote allows you to control Decibel Audio Player using DBus.

OPTIONS

next
    Jump to the next track.

pause
    Pause or continue playing the current track.

pl-add file1 file2...
    Append the given files to the playlist.

pl-clr
    Clear the playlist.

pl-set file1 file2...
    Set the playlist to the given files.

play
    Start playing the current track.

prev
    Jump to the previous track.

shuffle
    Shuffle the playlist.

stop
    Stop playback.

volume value
    Change volume to value (0 -- 100).

SEE ALSO
decibel-audio-player(1)

AUTHOR
Decibel Audio Player was written by François Ingelrest <athropos@gmail.com> This manual page was written by Emilio Pozuelo Monfort <pochu@ubuntu.com>.